/*--------------------------------------------------------------
15. Media queries
--------------------------------------------------------------*/

@media (max-width: 1470px) {
  .pcd-detail-box {
    max-width: 100% !important;
  }
.btn-theme {
    padding: 13px 30px;
    font-size: 18px;
}
/*New Css*/
.spt-white {
    padding: 20px 20px 14px;
}
.amount-text {
    font-size: 45px;
}
.dollar-sign {
    font-size: 20px;
}
.sp-box .sp-top {
    height: 275px;
}
.sp-bottom {
    font-size: 23px;
}
.sp-bottom::after {
    bottom: -13px;
}
.gb-title {
    font-size: 28px;
    line-height: 38px;
}
.green-box{
    padding: 35px 40px 50px;
}
.gb-title::after {
    bottom: -15px;
    width: 95px;
}
.green-box .cust-gap{
    --bs-gutter-y: 35px;
    --bs-gutter-x: 35px;
}
#category-slider{
    margin-bottom: 60px;
}
.select-category-sec {
    margin-bottom: 30px;
}
  .aci-box {
    min-width: auto;
    margin-right: 40px;
  }
  .proceed-checkout-box .btn-theme {
    width: auto;
  }

  .cart-sec {
    margin-bottom: 60px;
  }

  /*Cart Page V5*/
  .pcd-box {
    margin-bottom: 20px;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 25px;
  }

    .pcd-box .right-side-box,
    .pcd-box .right-side-box .right-sec {
      width: 100%;
      justify-content: space-between;
    }

  .pc-content {
    padding: 60px 0px;
  }

}

@media (max-width: 1470px){
.search-container, .dropdown-container {
    width: 250px;
}
.search-input-ff, .dropdown-selected{
    padding: 12px 45px 13px 15px;
}
.hero-title {
    font-size: 30px;
}
}

@media (max-width: 1350px){
    .sub-menu-block .col-4 {
        width: 28.9%;
    }
    .top-level-link div.sub-menu-block {
        max-width: 1200px;
    }
}

@media (max-width: 1200px) {
  .flex-box1 a span {
    display: none;
  }
.btn-theme {
    padding: 12px 30px;
}
.hero-title {
    font-size: 28px;
}
.flex-box1{
    gap: 15px;
}
.search-container{
    display: none;
}
.mobi-search-icon, .search-box1 .search-container {
    display: block;
}
.offcanvas.show .search-box1 {
    display: block;
}
 .dropdown-container {
    width: 300px;
}
.search-icon1{
        width: 35px;
        height: 25px;
        padding-top: 6px;
}
.top-level-link{
    display: none;
}
.mobi-ham-icon{
    display: block;
}
.ham-icon1{
    width: 30px;
    height: 30px;
}
.accordion label {
    font-size: 16px;
}
/*New Css*/
.gb-title{
    font-size: 25px;
    line-height: 35px;
    margin-bottom: 45px;
}
.spt-white {
    padding: 15px 15px 10px;
}
.amount-text {
    font-size: 40px;
}
.sp-bottom {
    font-size: 20px;
}
.sp-bottom::after {
    bottom: -10px;
}
.sp-box .sp-top {
    margin-bottom: 15px;
}
.sp-box .sp-top {
    height: 250px;
}
.green-box{
    padding: 30px 30px 40px;
}
.green-box .cust-gap{
    --bs-gutter-y: 24px;
    --bs-gutter-x: 24px;
}
#category-slider{
    margin-bottom: 50px;
}
.select-category-sec{
    gap: 20px;
}
.sub-menu-head {
    font-size: 22px;
}
.cfvf-box .content-box {
    padding: 15px 10px;
}
.cfvf-box {
    padding: 10px 2px 2px;
}
.cfvf-box .review-stars {
    margin-bottom: 15px;
}
.starting-from-sec {
    margin-bottom: 15px;
}
.btn-order {
    padding: 11px 20px;
    font-size: 20px;
    margin-bottom: 10px;
}
.cfvf-img {
    height: 230px;
}
  .aci-box {
    gap: 20px;
    margin-right: 30px;
  }
  .proceed-checkout-box {
    padding-left: 30px;
  }

  .cart-subtotal-box {
    font-size: 18px;
    margin-bottom: 30px;
  }

  .cart-sec {
    padding: 30px 0px;
    margin-bottom: 50px;
  }
  /*Cart Page V5*/
  .pcd-title {
    font-size: 20px;
    margin-bottom: 15px;
  }

  .remove-btn {
    font-size: 17px;
  }

  .pcd-sec {
    padding-bottom: 40px;
    margin-bottom: 40px;
  }

  .ft-20 {
    font-size: 18px;
  }

  .pc-content {
    padding: 50px 0px;
  }

  .cart-qty, .quote-count {
    right: 9px;
  }
}

@media (max-width: 992px){
.logo{
    width: 200px;
}
.hide-tab{
    display: none;
}
.new-tab{
        background-color: #F9F9F9;
    display: block;
       padding: 11px 0px;
}
.new-tab .tn-text {
    display: flex;
    align-items: center;
    gap: 10px;
    color: #353535;
    transition: all 0.2s ease-in-out;
}
.new-tab .tn-data {
    align-items: end;
}
  .cart-sec {
    margin-bottom: 40px;
    flex-direction: column;
  }

  .proceed-checkout-box {
    padding: 30px 0px 0px;
    border-top: 1px solid #cdcdcd;
    border-left: 0px;
    min-width: 330px;
  }

  .aci-content {
    padding: 0px;
  }

  .aci-box {
    margin-right: 0px;
    margin-bottom: 30px;
  }
  .hero-box {
    gap: 30px;
    flex-direction: column;
  }

  .hero-box .left-side,
  .hero-box .right-side {
    width: 100%;
  }

  /*Cart Page V5*/
  .new-cart-sec {
    flex-direction: column;
  }

  .os-sec {
    max-width: 100%;
  }

    .os-sec .btn-theme {
      margin: 0 0 20px auto;
    }
  .accessories-box .right-box {
    min-width: 10px;
  }
}

@media (max-width: 768px) {
.dropdown-container{
    display: none;
}
.mobi-select{
    display: block;
    padding: 20px 0px;
    overflow: hidden;
    text-align: center;
} 
.mobi-select-container{
    width: auto;
    margin: 0px auto;
} 
.sale-text {
    display: inline-block;
    animation: marquee 10s linear infinite;
    white-space: nowrap;
} 
.sale-promo {
    font-size: 12px;
    padding: 6px;
}
.top-nav, .new-tab {
    padding: 6px 0px;
    font-size: 13px;
}
.tn-text svg{
    width: 18px;
}
.hero-title {
    font-size: 25px;
}
/*New Css*/
.spt-white {
    padding: 10px 10px 5px;
}
.gb-title {
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 35px;
}
.gb-title::after {
    bottom: -10px;
    width: 80px;
    height: 4px;
}
.green-box {
    padding: 20px 20px 30px;
}
.spt-white .title {
    font-size: 18px;
    margin-bottom: 2px;
}
.amount-text {
    font-size: 35px;
}
.dollar-sign {
    font-size: 18px;
    margin-right: 0px;
}
.sp-box .sp-top {
    height: 200px;
    margin-bottom: 10px;
}
.sp-bottom {
    font-size: 18px;
}
.sp-bottom::after {
    bottom: -5px;
    height: 2px;
}
.green-box .cust-gap{
    --bs-gutter-y: 30px;
    --bs-gutter-x: 16px;
}
.review-text {
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 10px !important;
}
.mb-20 {
    margin-bottom: 10px;
}
.customer-name {
    font-size: 16px;
}
.sub-menu-head {
    font-size: 20px;
}
.select-category-sec {
    margin-bottom: 20px;
    flex-direction: column;
    align-items: start;
    gap: 0px;
}
.select-wrap {
    min-width: 100%;
}
.select-wrap select {
    padding: 10px;
    font-size: 18px;
}
.select-wrap::after {
    right: 10px;
    width: 10px;
    height: 10px;
}
#category-slider {
    margin-bottom: 40px;
}
.starting-from-sec {
    margin-bottom: 10px;
    flex-direction: column;
    align-items: flex-start;
}
.save-percent{
    text-align: right;
    width: 80px;
    margin-left: auto;
}
.cfvf-box .review-stars {
    gap: 5px;
    margin-bottom: 10px;
}
.cfvf-box .stars-sec {
    gap: 2px;
}
.stars-sec img{
    max-width: 14px;
}
.cfvf-box p {
    font-size: 14px;
    margin-bottom: 2px;
}
.cfvf-box .content-box {
    padding: 10px 5px;
}
.btn-order {
    padding: 9px 15px;
    font-size: 18px;
    margin-bottom: 7px;
}
.best-seller{
    width: 110px !important;
    margin-bottom: 10px;
}
.cfvf-img {
    height: 200px;
}
  .added-cart-box {
    padding: 6px 15px 6px 8px;
    font-size: 16px;
  }

  .aci-img {
    width: 200px;
    height: 150px;
  }

  .cart-sec {
    padding: 20px 0px;
    margin-bottom: 30px;
  }
  .sub-total.hero-sub-total {
    margin-top: 70px;
  }

  /*Cart Page V5*/
  .pcd-box .right-side-box .right-sec {
    justify-content: flex-start;
    gap: 25px;
  }

  .right-side-box .mobi-bottom-btn-sec {
    display: flex;
    flex-direction: column;
    gap: 22px;
    white-space: nowrap;
  }

  .pcd-box .right-side-box {
    gap: 50px;
  }

  .bottom-btn-sec {
    display: none;
  }

  .ft-18 {
    font-size: 16px;
  }

  .pcd-detail-box {
    gap: 15px;
  }

  .pcd-title {
    font-size: 18px;
    margin-bottom: 10px;
  }

  .pcd-image {
    min-width: 125px;
    height: 125px;
  }

  .pcd-sec {
    padding-bottom: 20px;
    margin-bottom: 20px;
  }

  .pcd-box {
    margin-bottom: 0px;
    row-gap: 20px;
  }

  .desk-top-btn {
    display: none;
  }

  .mobi-top-btn {
    display: block;
    margin-bottom: 10px;
  }

  .pc-content {
    padding: 30px 0px;
  }

}

@media (max-width: 576px){
.offcanvas-menu.open {
    width: 100%;
    max-width: 300px;
    box-shadow: 0px 0px 20px #0000001c;
}/*New Css*/
.sp-box .sp-top {
    height: 250px;
}
  .hide-m {
    display: none;
  }
  .aci-box {
    margin-bottom: 20px;
    flex-direction: column;
    align-items: flex-start;
  }
  .price-sec {
    align-items: flex-start;
    gap: 10px;
    flex-direction: column;
  }
  .cust-form .flex-box {
    gap: 15px;
    flex-direction: column;
  }
  .sub-total.hero-sub-total {
    text-align: right;
  }
    .sub-total.hero-sub-total .sub-title {
      justify-content: flex-end;
    }
    .sub-total.hero-sub-total .btn-theme {
      margin-left: auto;
    }
  .container {
    --bs-gutter-x: 0rem!important;
  }

  /*Cart Page V5*/
  .pcd-box .right-side-box {
    gap: 10px;
  }
}

@media (max-width: 400px){
.logo{
    width: 130px;
}
.mobi-hide{
    display: none;
}

.flex-box1 {
    gap: 8px;
}
.ham-icon1{
           width: 27px;
        height: 28px;
}
.search-icon1{
    width: 35px;
    height: 25px;
}
.login-icon1{
           width: 25px;
        height: 24px;
}
.cart-icon1{
            width: 22px;
        height: 24px;
}/*New Css*/
.sp-box .sp-top {
    height: 200px;
}
}